Vendor Statements of Support

From MidrangeWiki
Jump to: navigation, search

Please post Vendor Statements of Support here:

Vendors, and many customers, have access to prereleases of new versions of IBM i via IBM's Early Programs Active vendors will participate in this and be ready to support new releases of IBM i.

IBM i 7.4

IBM i 7.4 was generally available June 21, 2019

Help Systems

All Help Systems products are currently undergoing testing, and we will make an announcement of V7R4 compatibility in due course.

Infor

InforLX

See KB article 2071075 announcing support at: [1]
You can also reach it at this link (the wiki won't let me save tinyurl as a link).
tinyurl.com/InforKB2071075
and
"IBM i 7.4 Infor LX BPCS Technical Note" at [2]

Nutech Systems

Our team has not been made aware of any issues that will come from upgrading to that version. As far as we know, you will be fine making that upgrade and will not need a new version of our software.

Open Text - Trusted Link EDI

Opentext is actively working to certify IBM i 7.4 for use with the latest versions of GXS TrustedLink for i and BizManager 400. Our certification testing is progressing well. Despite this, we don't anticipate certifying IBM i 7.4 before it releases on June 21, 2019.

PTC Implementer

The current release of Implementer (12.3) is certified with IBM i 7.4.

DRV Technologies

All of DRV Tech Software Solutions as of V7.1.6 have been tested and verified to work on IBM i 7.4

Syncsort

Quick-EDD

"Per my conversation with Engineering they have indicated to me that tests for release IBM V7R4 are in progress. The June release of EDD/HA will be compliant with V7R4."

Arpeggio Software

The testing is scheduled. We'll update this list when we have a release date.

BVSTools

All of BVSTools Software Solutions will be tested on V7R4 as soon as possible, but we see no issues that should cause any problems with any of our software.

IBM i 7.3

IBM i 7.3 was generally available April 15, 2016


Syncsort

Quick-EDD

QEDD version V16_0417 or above is mandatory for OS release V7R3